uuid: 6a0903b6-da31-4021-a1f3-c628d46015f7
langcode: en
status: true
dependencies:
  module:
    - formblock
    - system
  theme:
    - seven_yukon
id: seven_yukon_userregistrationform
theme: seven_yukon
region: content
weight: -6
provider: null
plugin: formblock_user_register
settings:
  id: formblock_user_register
  label: 'User registration form'
  provider: user
  label_display: '0'
  form_mode: register
visibility:
  request_path:
    id: request_path
    pages: /registration
    negate: false
    context_mapping: {  }
